<?php
/**
 *\licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
 *\portion code Copyright (c) 2002 osCommerce
 *\package osCSS-2 <www http://www.oscss.org>
 *\version 2.1.0
 *\date  28/11/10, 08:18
 *\author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
 *\encode UTF-8
 *\group boxes
 *\file includes/boxes/languages.php
*/

 global $page,$PHP_SELF,$request_type,$lng, $language;
  if (!isset($lng) || (isset($lng) && !is_object($lng))) {
    $lng = new language;
  }
  $languages_string = '';
  reset($lng->catalog_languages);

  $array['title']=__('box heading languages');
  $array['content']=tep_output_string_protected(tep_get_include_contents('box.languages'), false, true) ;

?>
